Summary:	Occitan-Spanish language pair for Apertium
Summary(pl.UTF-8):	Para języków okcytański-hiszpański dla Apertium
%define	lpair	oc-es
Name:		apertium-dict-%{lpair}
Version:	1.0.6
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	ac378a091f91489a03e27c382e4a14cb
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Occitan and Spanish, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między okcytańskim a hiszpańskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

# not needed here (see modes subdir) and contain wrong (builddir) paths
%{__rm} $RPM_BUILD_ROOT%{_datadir}/apertium/apertium-%{lpair}/*.mode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/es-oc.mode
%{_datadir}/apertium/modes/es-oc_aran.mode
%{_datadir}/apertium/modes/oc-es.mode
%{_datadir}/apertium/modes/oc_aran-es.mode
%changelog
* Mon Jul 01 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-oc-es.git;a=log;h=master

* Mon Jul 01 2013 Jakub Bogusz <qboosh@pld-linux.org> 1455995
- no parallel make

* Mon Jul 01 2013 Jakub Bogusz <qboosh@pld-linux.org> d8ef3f7
- updated to 1.0.6
- removed obsolete patches

* Fri Dec 31 2010 Jakub Bogusz <qboosh@pld-linux.org> be8702a
- new package

